Categories:
  - Money
License: GPL-3.0-or-later
WebSite: http://android.moneymanagerex.org/
SourceCode: https://github.com/moneymanagerex/android-money-manager-ex
IssueTracker: https://github.com/moneymanagerex/android-money-manager-ex/issues
Changelog: https://github.com/moneymanagerex/android-money-manager-ex/milestones?state=closed

AutoName: Money Manager Ex

RepoType: git
Repo: https://github.com/moneymanagerex/android-money-manager-ex.git

Builds:
  - versionName: 2024.01.13
    versionCode: 1013
    commit: 2024.01.13.1013
    subdir: app
    gradle:
      - yes

  - versionName: 2024.01.23
    versionCode: 1016
    commit: 3476b9aa9288a89fd42dd46e1ab0b9e2b2fbd29c
    subdir: app
    gradle:
      - yes

  - versionName: 2024.02.02
    versionCode: 1017
    commit: 99a335f4f6000d09729ce85a8093a014004e4735
    subdir: app
    gradle:
      - yes

  - versionName: 2024.02.08
    versionCode: 1018
    commit: 6c0b78e7a30cc3b283f262831152b31167a32f5b
    subdir: app
    gradle:
      - yes

  - versionName: 2024.02.15
    versionCode: 1019
    commit: f3d38c0ed20742d4b44e8e6a71a2c2dc31b92c75
    subdir: app
    gradle:
      - yes

  - versionName: 2024.02.26
    versionCode: 1020
    commit: 2243c5fa0118ca91b7e564a886b755e77657ddbd
    subdir: app
    gradle:
      - yes

  - versionName: 2024.03.07
    versionCode: 1021
    commit: 7f0436ca52aa7b2d8af15a807249dad5e327fd7f
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags ^[0-9.]*$
CurrentVersion: 2024.03.07
CurrentVersionCode: 1021
